# Generated by Django 3.0.9 on 2020-09-04 06:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0006_auto_20200904_1028'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bookprofile',
            name='bookprofile_book',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='library.Book'),
        ),
        migrations.AlterField(
            model_name='bookprofile',
            name='bookprofile_user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='profile_books_borrowed', to='library.UserProfile'),
        ),
    ]
